Shooter Suite 13: Compatibility & Requirements

Doug Y
Doug Y
  • Updated

Shooter Suite 13 featured:

  • Frames 1.1
  • Instant 4k
  • Offload 1.0
  • PluralEyes 4.1*

It was last fully compatible with these specifications:

Mac OS X: 10.11, 10.12, 10.13, 10.14, 10.15

Windows: 10 64bit

Hardware Requirements: 4GB RAM / 800 of Hard Drive space

GPU Requirements: NVidia or AMD GPUs with 2GB of VRAM per monitor

Host Requirements:

Adobe After Effects CC 2017.1, 2018, 2019, 2020 (Instant 4k & Frames only)
Adobe Premiere Pro CC 2017.1, 2018, 2019, 2020

FCP X 10.2.3 - 10.5
Magix Vegas 14 - 15

Edius 8.2**

*PluralEyes 4 is still updated and maintained, and is currently available for Purchase through maxon.net. The compatibility here is just the last versions the Shooter Suite installation of PluralEyes supported.

** PluralEyes only exported to Edius; you can't start in Edius first.

Was this article helpful?

/

Comments

0 comments

Article is closed for comments.